SHOWTTF(1)

NAME
showttf - decompose a font file into its various tables and display it

SYNOPSIS
showttf [--verbose] [--headers] [--checkhead] fontfile

DESCRIPTION
showttf is a program which will decompose a truetype (or opentype) font file into its various tables and display the contents of those tables as best it can. It will also point out the errors it finds in the file. This is similar to MicroSoft's ttfdump (except the showttf shows some of Apple's tables which ttfdump does not), and to Apple's ftxdumperfuser (except the showttf shows some OpenType tables which Apple's ignores). And, of course, showttf is open source and runs on most any system.

OPTIONS

--verbose -v
    Print additional information.

--headers -h
    Print headers only

--checkhead -c
    Check Head

SEE ALSO
fontforge(1) acorn2sfd(1) ttf2eps(1)

AUTHORS
showttf was written by by George Williams <gww@silcom.com>.

This manual page was written by Kestutis Biliunas <kebil@kaunas.init.lt>, for the Debian system (but may be used by others).

FontForge is currently maintained by the FontForge development team. See /usr/share/doc/fontforge/AUTHORS for a comprehensive list of contributors.